  @charset "UTF-8";

/* ----------------------------------------

- Index

---------------------------------------- */

.l-main {
    border-bottom: 4px solid #eee;
}

/* .c-pageNav01
---------------------------------------- */
.c-pageNav01--top {
    margin-top: 0;
}
.c-pageNav01--top .c-pageNav01__in {
    padding-top: 60px;
}
.c-pageNav01--top h2 {
    position: absolute;
    height: 58px;
    line-height: 58px;
    background: #5793d9;
    color: #fff;
    padding: 0 40px;
    top: -29px;
    font-family: ryo-gothic-plusn, sans-serif;
    font-weight: 700;
    font-size: 1.8rem;
}
.c-pageNav01--btm:after {
    height: calc(100% - 97px);
    top: auto;
    bottom: 0;
}
.c-pageNav01--btm h2 {
    height: 97px;
    white-space: nowrap;
}
.c-pageNav01--btm h2 span {
    display: inline-block;
    height: 60px;
    line-height: 60px;
    color: #fff;
    padding: 0 60px;
    background: #000;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    font-size: 2rem;
}
.c-pageNav01:after {
    width: calc(100% - ((100% - 1200px) / 2));
}
.c-pageNav01__list li a {
    height: 90px;
}
@media screen and (min-width:961px){
    .c-pageNav01__in {
        padding-left: 40px;
    }
}
@media screen and (max-width:960px){
    .c-pageNav01--top {
        padding-top: 0;
    }
    .c-pageNav01--top .c-pageNav01__in {
        padding-top: 50px;
    }
    .c-pageNav01--top h2 {
        padding: 0 20px;
        font-size: 1.6rem;
    }
    .c-pageNav01--btm {
        margin-bottom: 40px;
    }
    .c-pageNav01--btm h2 {
        padding: 0!important;
    }
    .c-pageNav01--btm h2 span {
        padding: 0 20px;
        font-size: 1.6rem;
    }
    .c-pageNav01__list {
        align-content: flex-start;
    }
    .c-pageNav01__list li {
        display: flex;
    }
    .c-pageNav01__list li a {
        height: auto;
        width: 100%;
    }
    .c-pageNav01__list li a small {
        position: static;
        padding: 0 10px 10px;
    }
}
@media screen and (max-width:374px){
    .c-pageNav01__in h2 {
        padding: 0 15px;
        font-size: 1.5rem;
        white-space: nowrap;
    }
    .c-pageNav01--btm h2 span {
        font-size: 1.5rem;
    }
}

/* .p-jobs__list
---------------------------------------- */
.p-jobs__list {
    max-width: 1200px;
    margin: 0 auto 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.p-jobs__listArt {
    max-width: calc(50% - 20px);
    flex-shrink: 0;
    margin-bottom: 80px;
}
.p-jobs__listHeader {
    padding-top: 57.1%;
    position: relative;
    display: block;
    margin: 0 0 16px;
}
.p-jobs__listPic {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    top: 0;
    overflow: hidden;
}
.p-jobs__listPic img {
    display: block;
    transform: rotate(.1deg);
    transition: .4s cubic-bezier(0.33, 1, 0.68, 1);
}
.is-pc .p-jobs__listHeader:hover .p-jobs__listPic img {
    transform: scale(1.1) rotate(.1deg);
    transition: .8s cubic-bezier(0.33, 1, 0.68, 1);
}
.p-jobs__listTtl {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    z-index: 1;
    background: #5793d9;
    color: #fff;
    padding: 13px 15px 15px;
}
.p-jobs__listTtl span {
    display: block;
    font-family: ryo-gothic-plusn, sans-serif;
    font-weight: 700;
    font-size: 3rem;
    letter-spacing: .02em;
    line-height: 1.25;
    margin-bottom: 4px;
}
.p-jobs__listTtl small {
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 1.2rem;
    letter-spacing: 0em;
    line-height: 1.2;
}
.p-jobs__listTxt {
    margin-bottom: 20px;
}
.p-jobs__listBtn {
    text-align: right;
}

@media screen and (max-width:960px){
    .p-jobs__list {
        padding: 0 20px;
    }
    .p-jobs__listArt {
        max-width: calc(50% - 10px);
        margin-bottom: 40px;
    }
    .p-jobs__listTtl span {
        font-size: 2rem;
    }
    .p-jobs__listTtl small {
        font-size: 1rem;
    }
}
@media screen and (max-width:600px){
    .p-jobs__listArt {
        max-width: 100%;
        margin-bottom: 40px;
    }
}
@media screen and (max-width:480px){
    .p-jobs__listHeader {
        padding-top: 66%;
    }
    .p-jobs__listPic {
        left: 50%;
        transform: translate(-50%, 0);
    }
    .p-jobs__listPic img {
        height: 100%;
        max-width: inherit;
        width: auto;
    }
}




/* ----------------------------------------

- Single

---------------------------------------- */

/* .p-pageMv
---------------------------------------- */
.p-pageMv {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 4;
    margin-bottom: 115px;
}
.p-pageMv__img {
    width: 100%;
    height: 100%;
    z-index: 0;
    position: absolute;
    top: 0;
    overflow: hidden;
    opacity: 0;
    transition: opacity 1s;
}
.p-pageMv__img.is-active {opacity: 1;}
.p-pageMv__img:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 50%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, .35));
    mix-blend-mode: multiply;
    bottom: 0;
}
.p-pageMv__pic {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    position: absolute;
    top: 0;
    z-index: 0;
}
.is-jobsSales .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/sales/mv.jpg");}
.is-jobsOverseas .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/overseas/mv.jpg");}
.is-jobsMechanical .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/mechanical/mv.jpg");}
.is-jobsElectrical .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/electrical/mv.jpg");}
.is-jobsCivil_engineering .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/civil_engineering/mv.jpg");}
.is-jobsConstruction .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/construction/mv.jpg");}
.is-jobsCommissioning .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/commissioning/mv.jpg");}
.is-jobsService .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/service/mv.jpg");}
.is-jobsPpp .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/ppp/mv.jpg"); background-position: center 35px;}
.is-jobsWbc .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/wbc/mv.jpg");}
.is-jobsDevelopment .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/development/mv.jpg");}
.is-jobsBackoffice .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/backoffice/mv.jpg");}
.is-jobsResource .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/resource/mv.jpg");}
.p-pageMv__txt01 {
    position: absolute;
    top: 80px;
    left: 30px;
    height: calc(100% - 80px);
    display: flex;
    align-items: center;
    z-index: 1;
}
.p-pageMv__txt01 span {
    display: inline-block;
    writing-mode: vertical-rl;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    letter-spacing: .22em;
    color: #fff;
}
.p-pageMv__txt02 {
    position: absolute;
    right: 0;
    bottom: -40px;
    z-index: 1;
}
.p-pageMv__txt03 {
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 0;
    height: 240px;
}
.p-pageMv__cat {
    position: absolute;
    left: 0;
    top: 16px;
    width: 202px;
    height: 35px;
    background: #5793d9;
    line-height: 35px;
    text-align: right;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-style: italic;
    font-size: 1.5rem;
    letter-spacing: .1em;
    color: #fff;
    color: #5793d9;
    padding-right: 15px;
    transform: scaleX(0);
    transform-origin: left center;
    transition: color .5s .8s, transform .5s .5s cubic-bezier(0.33, 1, 0.68, 1);
}
.p-pageMv__cat.is-active {
    transform: scaleX(1);
    color: #fff;
}
.p-pageMv__ttl {
    position: absolute;
    top: 0;
    left: 240px;
    color: #fff;
    opacity: 0;
    transform: translateY(50px);
    transition: opacity .5s .5s, transform .5s .5s cubic-bezier(0.33, 1, 0.68, 1);
}
.p-pageMv__ttl.is-active {
    opacity: 1;
    transform: translateY(0);
}
.p-pageMv__ttl span {
    font-family: ryo-gothic-plusn, sans-serif;
    font-style: italic;
    font-size: 5.1rem;
    letter-spacing: .5em;
    font-weight: 500;
    line-height: 1.35;
    margin-bottom: 20px;
    display: block;
    white-space: nowrap;
}
.is-jobsCivil_engineering .p-pageMv__ttl span {letter-spacing: .25em;}
.is-jobsCommissioning .p-pageMv__ttl span {letter-spacing: .15em;}
.is-jobsService .p-pageMv__ttl span {letter-spacing: .15em;}
.is-jobsBackoffice .p-pageMv__ttl span {letter-spacing: .15em;}
.is-jobsResource .p-pageMv__ttl span {letter-spacing: .15em;}
.p-pageMv__ttl small {
    display: block;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: .1em;
    font-weight: 500;
    font-style: italic;
    line-height: 1.3;
    white-space: nowrap;
}
@media screen and (max-width:960px){
    .p-pageMv {
        height: auto;
        margin-bottom: 25px;
    }
    .p-pageMv__img {
        position: relative;
        padding-top: calc(70% + 60px);
        height: auto;
        margin-bottom: 50px;
    }
    .is-jobsSales .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/sales/mv_sp.jpg");}
    .is-jobsOverseas .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/overseas/mv_sp.jpg");}
    .is-jobsMechanical .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/mechanical/mv_sp.jpg");}
    .is-jobsElectrical .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/electrical/mv_sp.jpg");}
    .is-jobsCivil_engineering .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/civil_engineering/mv_sp.jpg");}
    .is-jobsConstruction .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/construction/mv_sp.jpg");}
    .is-jobsCommissioning .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/commissioning/mv_sp.jpg");}
    .is-jobsService .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/service/mv_sp.jpg");}
    .is-jobsPpp .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/ppp/mv_sp.jpg"); background-size: 100% auto; background-position: 80% bottom;}
    .is-jobsWbc .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/wbc/mv_sp.jpg");}
    .is-jobsDevelopment .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/development/mv_sp.jpg");}
    .is-jobsBackoffice .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/backoffice/mv_sp.jpg");}
    .is-jobsResource .p-pageMv__pic {background-image: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/resource/mv_sp.jpg");}
    .p-pageMv__txt01 {
        top: 60px;
        left: 20px;
        padding-top: 70%;
        height: auto;
        display: block;
    }
    .p-pageMv__txt01 span {
        display: inline-block;
        font-size: 1.2rem;
        position: absolute;
        top: calc(50% - 36px);
    }
    .p-pageMv__txt02 {
        position: absolute;
        width: 100%;
        padding-top: calc(70% + 60px);
        right: 0;
        bottom: auto;
        top: 0;
        overflow: hidden;
    }
    .p-pageMv__txt02 img {
        display: block;
        width: 48%;
        height: auto;
        position: absolute;
        bottom: -4.8%;
        right: 0;
    }
    .p-pageMv__txt03 {
        position: static;
        height: auto;
        text-align: center;
    }
    .p-pageMv__cat {
        display: inline-block;
        position: static;
        width: auto;
        min-width: 158px;
        height: 24px;
        line-height: 24px;
        padding-right: 0;
        text-align: center;
        font-size: 1.3rem;
        margin-bottom: 12px;
    }
    .p-pageMv__ttl {
        padding: 0 20px;
        position: static;
        color: #000;
    }
    .p-pageMv__ttl span {
        font-size: 4.5rem;
        letter-spacing: .3em;
        white-space: normal;
        margin-bottom: 10px;
    }
    .p-pageMv__ttl small {
        font-size: 1.4rem;
        white-space: normal;
    }
}
@media screen and (max-width:600px){
    .p-pageMv__ttl span {
        font-size: 3.7rem;
    }
    .p-pageMv__ttl small {
        font-size: 1.2rem;
    }
}
@media screen and (max-width:480px){
    .p-pageMv__ttl span {
        font-size: 3.3rem;
    }
    .p-pageMv__ttl small {
        font-size: 1.1rem;
    }
}

/* .p-bout
---------------------------------------- */
.p-bout {
    max-width: 1200px;
    margin: 0 auto 110px;
}
.p-bout__sec {
    margin-bottom: 40px;
}
.p-bout__sec:last-of-type {
    margin-bottom: 0;
}
.p-bout__sec--flow {
    margin: -70px 0 110px 65px;
}
.p-bout__ttl01 {
    margin-bottom: 35px;
}
.p-bout__ttl01 .is-view__master,
.p-bout__ttl01 .is-view__cover {animation-duration: .8s!important;}

.p-bout__ttl01 .is-view__master small {
    display: block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-style: italic;
    letter-spacing: .05em;
    font-size: 5.8rem;
    transform: scaleX(.9);
    transform-origin: left top;
    margin-bottom: 25px;
}

.p-bout__ttl01 .is-view__master small:first-letter {
    font-size: 9.2rem;
    color: #5793d9;
}

.is-jobsCivil_engineering .p-bout__ttl01 .is-view__master small {
    font-size: 4.6rem;
    letter-spacing: .02em;
    white-space: nowrap;
}
.is-jobsCivil_engineering .p-bout__ttl01 .is-view__master small:first-letter {
    font-size: 7.8rem;
}


.p-bout__ttl01 .is-view__master span {
    display: block;
    font-size: 3.8rem;
    letter-spacing: .08em;
    line-height: 1.3;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;  
}
.p-bout__txt01 {
    font-size: 2.3rem;
    line-height: 2;
    margin-bottom: 15px;
}
.p-bout__ttl02 {
    height: 196px;
    position: relative;
    line-height: 195px;
    padding-left: 65px;
    font-size: 2rem;
    letter-spacing: .25em;
    margin-bottom: 20px;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
}
.p-bout__ttl02 span {
    color: #5793d9;
    display: inline-block;
    margin-right: 5px;
}
.p-bout__ttl02:before {
    content: "";
    display: inline-block;
    width: 196px;
    height: 196px;
    background: url("/recruit/graduate/wordpress/wp-content/themes/metawater/assets/images/jobs/icon_ttl01.svg") no-repeat 0 0 / 196px 196px;
    position: absolute;
    left: -118px;
}
.p-bout__ttl03 {
    font-size: 3rem;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    line-height: 1.55;
    margin-bottom: 10px;
}
.p-bout__sec p {
    font-size: 1.8rem;
}
@media screen and (max-width:960px){
    .p-bout {
        margin-bottom: 65px;
        padding: 0 20px;
    }
    .p-bout__ttl01 {
        margin-bottom: 20px;
        text-align: center;
    }
    .p-bout__ttl01 .is-view__master,
    .p-bout__ttl01 .is-view__cover {animation-duration: .6s!important;}

    .p-bout__ttl01 .is-view__master small {
        font-size: 2.3rem!important;
        transform-origin: center top;
        margin-bottom: 10px;
        white-space: normal!important;
    }
    .p-bout__ttl01 .is-view__master small:first-letter {
        font-size: 3.9rem!important;
    }
    .p-bout__ttl01 .is-view__master span {
        font-size: 2.0rem; 
    }
    .p-bout__txt01 {
        font-size: 1.7rem;
        line-height: 1.8;
        text-align: center;
        margin-bottom: 15px;
    }
    .p-bout__ttl02 {
        height: 80px;
        line-height: 80px;
        padding-left: 35px;
        font-size: 1.6rem;
    }
    .p-bout__ttl02:before {
        width: 80px;
        height: 80px;
        background-size: 80px 80px;
        left: -39px;
    }
    .p-bout__ttl03 {
        font-size: 2.0rem;
        margin-bottom: 5px;
    }
    .p-bout__sec--flow {
        margin: -20px 0 50px 0;
    }
    .p-bout__sec p {
        font-size: 1.6rem;
    }
}


/* overseas */
.p-bout__sec--osMapPic {
    margin: 0 -20px 20px;
}
.p-bout__sec--osMapList dt {
    font-size: 1.5rem;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    line-height: 1.5;
    text-indent: -1em;
    margin: 0 0 2px 1em;
}
.p-bout__sec--osMapTtl--blue {color: #0056a8;}
.p-bout__sec--osMapTtl--red {color: #ff0033;}
.p-bout__sec--osMapTtl--green {color: #00af67;}
.p-bout__sec--osMapList dd {
    margin-bottom: 15px;
}
.p-bout__sec--osMapList dd:last-of-type {
    margin-bottom: 0;
}
.p-bout__sec--osMapList dd p {
    font-size: 1.3rem;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    line-height: 1.5;
    margin: 0 0 0 1.1em;
}
.p-bout__sec--osMapList dd picture {
    max-width: 170px;
    margin: 10px auto 0;
}

/* wbc */
.p-wbcSv {
    background: #eee;
    position: relative;
    padding: 75px 98px 80px;
}
.p-wbcSv:before {
    content: "";
    display: inline-block;
    border-style: solid;
    border-width: 0 43px 98px 43px;
    border-color: transparent transparent #eee transparent;
    position: absolute;
    left: calc(50% - 43px);
    top: -98px;
}
.p-wbcSv h4 {
    text-align: center;
    font-size: 3rem;
    line-height: 1.45;
    margin-bottom: 50px;
}
.p-wbcSv__item {
    border-bottom: 1px solid #666;
    padding-bottom: 40px;
}
.p-wbcSv__item:last-of-type {
    border-bottom: none;
    padding-bottom: 0;
}
.p-wbcSv__txt {
    padding-left: 28px;
    flex-shrink: 0;
}
.p-wbcSv__txt h5 {
    margin-bottom: 30px;
}
.p-wbcSv__txt h5 span {
    display: inline-flex;
    align-items: center;
    background: #00bee6;
    color: #fff;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    font-size: 1.8rem;
    padding: 0 50px;
    height: 50px;
    line-height: 1.3;
}
.p-wbcSv__txt ul li {
    font-size: 1.8rem;
    line-height: 2;
    position: relative;
    padding: 0 0 0 15px;
    margin-left: 5px;
}
.p-wbcSv__txt ul li:before {
    content: "";
    display: inline-block;
    width: 7px;
    height: 7px;
    background: #333;
    border-radius: 50%;
    position: absolute;
    top: 15px;
    left: 0;
}
.p-wbcSv__txt ul p {
    font-size: 1.8rem;
}
.p-wbcSv__item--01 {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    padding-bottom: 53px;
}
.p-wbcSv__item01Txt {
    max-width: 420px;
    width: 100%;
}
.p-wbcSv__item01Txt picture {
    text-align: right;
    margin-top: 15px;
}
.p-wbcSv__item01Pic {
    padding-right: 40px;
}
.p-wbcSv__item--02 {
    display: flex;
    justify-content: space-between;
    padding-top: 70px;
}
.p-wbcSv__item02Pic {
    padding-right: 40px;
}
.p-wbcSv__item--03 {
    display: flex;
    justify-content: space-between;
    padding-top: 70px;
}
.p-wbcSv__item03Pic {
    margin-top: -20px;
}
.p-wbcSv__item--04 {
    padding-top: 70px;
}
.p-wbcSv__item04Txt {
    margin-bottom: 50px;
}
@media screen and (max-width:960px){
    .p-wbcSv {
        padding: 30px 20px 40px;
    }
    .p-wbcSv:before {
        border-width: 0 20px 40px 20px;
        left: calc(50% - 20px);
        top: -40px;
    }
    .p-wbcSv h4 {
        font-size: 2.1rem;
        margin-bottom: 30px;
    }
.p-wbcSv__item {
    border-bottom: 1px solid #666;
    padding-bottom: 30px;
}
.p-wbcSv__item:last-of-type {
    border-bottom: none;
    padding-bottom: 0;
}
    .p-wbcSv__txt {
        padding-left: 0;
        text-align: center;
    }
    .p-wbcSv__txt h5 {
        text-align: center;
        margin-bottom: 15px;
    }
    .p-wbcSv__txt h5 span {
        font-size: 1.6rem;
        padding: 0 15px;
        height: 40px;
        
    }
    .p-wbcSv__txt ul {
        display: inline-block;
    }
    .p-wbcSv__txt ul li {
        font-size: 1.4rem;
        line-height: 1.8;
        padding: 0 0 0 12px;
        text-align: left;
    }
    .p-wbcSv__txt ul li:before {
        width: 5px;
        height: 5px;
        top: 11px;
    }
    .p-wbcSv__txt p {
        font-size: 1.4rem;
    }
    .p-wbcSv__item--01 {
        display: block;
        padding-bottom: 30px;
    }
    .p-wbcSv__item01Txt {
        max-width: inherit;
        width: 100%;
    }
    .p-wbcSv__item01Txt picture {
        text-align: right;
        margin: 15px auto 0;
        max-width: 300px;
        padding-left: 150px;
    }
    .p-wbcSv__item01Pic {
        padding-right: 0;
        max-width: 300px;
        margin: -20px auto 0;
    }
    .p-wbcSv__item--02 {
        display: block;
        padding-top: 30px;
    }
    .p-wbcSv__item02Pic {
        padding-right: 0;
        max-width: 340px;
        margin: 25px auto 0;
    }
    .p-wbcSv__item--03 {
        display: block;
        padding-top: 30px;
    }
    .p-wbcSv__item03Pic {
        margin: 25px auto 0;
        max-width: 340px;
    }
    .p-wbcSv__item--04 {
        padding-top: 30px;
    }
    .p-wbcSv__item04Txt {
        margin-bottom: 30px;
    }
}
@media screen and (max-width:600px){
    .p-wbcSv__item04Pic {
        overflow: auto;
        padding-bottom: 20px;
    }
    .p-wbcSv__item04Pic img {
        display: block;
        max-width: inherit;
        width: 700px;
    }
}
@media screen and (max-width:480px){
    .p-wbcSv__item04Pic img {
        width: 540px;
    }
}

/* development */
.p-dvField h4 {
    margin-bottom: 25px;
}
.p-dvField__item {
    margin-bottom: 65px;
}
.p-dvField__item:last-of-type {
    margin-bottom: 0;
}
.p-dvField__txt {
    border-left: 1px solid #666;
    border-top: 1px solid #666;
    padding-bottom: 35px;
}
.p-dvField__txt h5 {
    margin-top: -1px;
    margin-left: -1px;
    margin-bottom: 35px;
}
.p-dvField__txt h5 span {
    min-width: 320px;
}
.p-dvField__txt p {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    font-size: 2.7rem;
    line-height: 1.7;
    padding: 0 0 0 95px;
}
.p-dvField__pic {
    display: flex;
}
.p-dvField__pic li {
    max-width: 369px;
    flex-shrink: 0;
    margin-right: 45px;
}
.p-dvField__item:nth-of-type(1) .p-dvField__pic {
    justify-content: space-between;
}
.p-dvField__item:nth-of-type(1) .p-dvField__pic li {
    margin-right: 0;
}
.p-dvField__item:nth-of-type(1) .p-dvField__pic li:nth-of-type(2) {
    max-width: 411px;
}
.p-dvField__pic li:last-of-type {
    margin-right: 0;
}
.p-dvField__pic li p {
    text-align: center;
    font-size: 1.8rem;
    line-height: 1.7;
    margin-top: 8px;
}
@media screen and (max-width:960px){
    .p-dvField__item {
        margin-bottom: 40px;
    }
    .p-dvField__txt {
        padding-bottom: 15px;
    }
    .p-dvField__txt h5 {
        margin-bottom: 15px;
    }
    .p-dvField__txt h5 span {
        min-width: 200px;
    }
    .p-dvField__txt p {
        font-size: 1.8rem;
        padding: 0 0 0 20px;
    }
    .p-dvField__pic {
        display: block;
        max-width: 400px!important;
        margin: 0 auto;
    }
    .p-dvField__pic li {
        max-width: inherit!important;
        margin: 0 0 25px 0;
    }
    .p-dvField__pic li img {
        width: 100%;
    }
    .p-dvField__pic li:last-of-type {
        margin-bottom: 0;
    }
    .p-dvField__pic li p {
        font-size: 1.6rem;
    }
}

/* .p-employee
---------------------------------------- */
.p-employee {
    max-width: 1200px;
    margin: 0 auto 120px;
}
.p-employee h2 {
    background: #002063;
    text-align: center;
    color: #fff;
    font-size: 2.5rem;
    letter-spacing: .2em;
    padding: 13px 0;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
}
.p-employee h2 span {
    font-size: 3.75rem;
    letter-spacing: .2em;
    display: inline-block;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
}
.p-employee h2 span:nth-child(even) {vertical-align: -.3em;}
.p-employee__in {
    padding: 45px 75px 15px;
    background: #f5f5f5;
}
.p-employee__list {
    display: flex;
    margin: 0 -15px;
}
.p-employee__item {
    width: 25%;
    padding: 0 15px;
    flex-shrink: 0;
    margin-bottom: 30px;
}
@media screen and (max-width:960px){
    .p-employee {
        margin-bottom: 75px;
    }
    .p-employee h2 {
        font-size: 1.8rem;
        letter-spacing: .12em;
        padding: 13px 0;
    }
    .p-employee h2 span {
        font-size: 2.4rem;
        letter-spacing: .12em;
    }
    .p-employee__in {
        padding: 20px 20px 0;
    }
    .p-employee__list {
        flex-wrap: wrap;
    }
    .p-employee__item {
        padding: 0 10px;
        margin-bottom: 20px;
    }
}
@media screen and (max-width:767px){
    .p-employee__list {
        max-width: 400px;
        margin: 0 auto;
        justify-content: space-between;
    }
    .p-employee__item {
        width: calc(50% - 10px);
        padding: 0;
        
    }
}

/* .p-topics
---------------------------------------- */
.p-topics {
    max-width: 1200px;
    margin: 0 auto 120px;
    background: #eee;
    padding-bottom: 100px;
    position: relative;
}
.p-topics:after {
    content: "";
    display: block;
    border-style: solid;
    border-width: 0 0 120px 120px;
    border-color: transparent transparent #fff transparent;
    position: absolute;
    right: 0;
    bottom: 0;
}
.p-topics_ttl01 {
    margin: 0 0 30px 90px;
    position: relative;
}
.p-topics_ttl01 span {
    display: inline-block;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-style: italic;
    letter-spacing: .15em;
    font-size: 6.7rem;
    color: #5793d9;
    position: relative;
    z-index: 1;
    margin-top: -13px;
}

.p-topics_ttl01:after {
    content: "";
    display: block;
    height: 1px;
    width: calc(100% - 11px);
    position: absolute;
    bottom: 10px;
    right: 0;
    background: #5793d9;
}
.p-topics_ttl01:before {
    content: "TOPICS";
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-style: italic;
    letter-spacing: .15em;
    font-size: 6.7rem;
    color: #eee;
    position: absolute;
    left: 8px;
    top: -20px;
    z-index: 0;
}
.p-topics_ttl02 {
    margin: 0 100px 25px 130px;
    text-align: right;
    white-space: nowrap;
}
.p-topics_ttl02 span {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    font-size: 3.4rem;
    letter-spacing: .3em;
}
.is-jobsMechanical .p-topics_ttl02 span,
.is-jobsElectrical .p-topics_ttl02 span,
.is-jobsCivil_engineering .p-topics_ttl02 span {
    letter-spacing: .15em;
}
.is-jobsService .p-topics_ttl02 span,
.is-jobsResource .p-topics_ttl02 span {
    letter-spacing: .1em;
}
.p-topics_ttl02 small {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
    display: inline-block;
    width: 49px;
    height: 49px;
    background: #5793d9;
    color: #fff;
    font-size: 3.4rem;
    text-align: center;
    line-height: 49px;
    margin-left: 12px;
}
.p-topics_ttl02 small:first-of-type {
    margin-left: 2px;
}
.p-topics_txt01 {
    margin: 0 100px 20px 130px;
    font-size: 3.8rem;
    line-height: 1.52;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: bold;
}
.p-topics_txt02 {
    margin: 0 100px 0 130px;
    font-size: 1.8rem;
}
@media screen and (max-width:960px){
    .p-topics {
        margin: 0 auto 40px;
        padding-bottom: 35px;
    }
    .p-topics:after {
        border-width: 0 0 40px 40px;
    }
    .p-topics_ttl01 {
        margin: 0 0 15px 20px;
    }
    .p-topics_ttl01 span {
        font-size: 4.3rem;
        margin-top: -10px;
    }
    .p-topics_ttl01:after {
        width: calc(100% - 7px);
        bottom: 6px;
    }
    .p-topics_ttl01:before {
        font-size: 4.3rem;
        left: 4px;
        top: -14px;
    }
    .p-topics_ttl02 {
        margin: 0 20px 25px 20px;
    }
    .p-topics_ttl02 span {
        font-size: 1.9rem;
        letter-spacing: .2em;
    }
    
    .p-topics_ttl02 small {
        width: 28px;
        height: 28px;
        font-size: 1.9rem;
        line-height: 28px;
        margin-left: 8px;
    }
    .p-topics_txt01 {
        margin: 0 20px 20px 20px;
        font-size: 2.3rem;
    }
    .p-topics_txt02 {
        margin: 0 20px;
        font-size: 1.6rem;
    }
}
@media screen and (max-width:480px){
    .is-jobsCommissioning .p-topics_ttl02 span,
    .is-jobsService .p-topics_ttl02 span,
    .is-jobsResource .p-topics_ttl02 span {
        font-size: 1.5rem;
        letter-spacing: .05em;
    }
    .is-jobsCommissioning .p-topics_ttl02 small,
    .is-jobsService .p-topics_ttl02 small,
    .is-jobsResource .p-topics_ttl02 small {
        width: 22px;
        height: 22px;
        font-size: 1.5rem;
        line-height: 22px;
        margin-left: 2px;
    }
}
